/* copy pasted from my own blog as a starting point */

/* Basic stuff */
body {
    max-width: 100ch;
    margin: 0 auto;
    padding: 8px;
    line-height: 1.2;
}
/* To make sure the header text is always bigger than a normal h1*/
header h1 {
    font-size: 400%;
    font-family: 'Alex Brush', serif;
    border: solid ;
    text-align: center;
}

/* Dark Mode is only mode */
body {
    color: #fff;
    background: #3F3F3F url(./images/Cat_in_a_box.png);
    font-family: 'lato', serif;

}

/* get these to play nicely with teh max width */
header, main, footer{
    max-width: 100ch;
}

a:link{
    color:#5bf
}
a:visited{
    color:#ccf
}

table {
    border-collapse: collapse;
}

td, th {
    border: 1px solid #999;
    padding: 0.5rem;
    text-align: left;
}

p code {
    background-color: #474949;
    border-radius: 0.3em;
    padding: 4px 5px 6px;
}

pre {
    max-width: 95vw;
    display: block;
    overflow: auto;
}

.navbar {
    width: auto;
    font-size: 20px;
    display: flex;
    justify-content: space-around;
    font-family: 'lato', serif;
}

/* navbar */
.links ul, .breadcrumb ul {
    list-style-type: none;
    display: flex;
    padding-left: 0;
}

/* sticky footer */
.sticky-wrapper {
    min-height: 98vh;
    display: grid;
    grid-template-rows: auto 1fr auto;
}

/* https://developer.mozilla.org/en-US/docs/Web/CSS/CSS_Grid_Layout/Relationship_of_Grid_Layout */
.row-wrapper {
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
}
.row-wrapper > div {
    flex: 1 1 150px;
}

.org_box{
    max-width: 250px;
    margin: 5px;
}
.org_box_header{
    text-align: center;
}
.org_box_img_container {
    max-width: inherit;
    /* setting a uniform higth here */
    height: 200px;
}
.org_box_img {
    max-width: inherit;
    height: 200px;
    object-fit: cover;
    /* for making sure the images are centered */
    display: block;
    margin-left: auto;
    margin-right: auto;
}

.tagline{
    width: auto;
    border: outset white;
    text-align: center;
    font-family: 'Alex Brush', serif;
    font-size: 35px;
}

.headline {
    width: auto;
    font-size: 30px;
    text-align: center;
}

.maintext {
    font-size: 25px;
    text-align: center;
}
.centraltextcontainer {
    background-color: black;
}

.review-container {
  border: 2px solid #ccc;
  background-color: #000;
  border-radius: 5px;
  padding: 16px;
  margin: 16px 0;
  color: lemonchiffon;
}

.testimonial-container {
  border: 2px solid #ccc;
  background-color: #000;
  border-radius: 5px;
  padding: 5px;
  margin: 5px 0;
  color: lemonchiffon;
}

.testimonial-container img {
    border-radius: 45px
}

.name {
    font-family: fantasy;
    font-size: 20px
}

.navlink {
    border: dashed white;
    padding: 25px 40px;
}

/* Fit Picture*/
.fit-picture {
    width: 835px
}

.center {
    width: 50%;
    margin: auto;
}